Subject: Open Disclosure

From: Nick Moloney <[email-masked]>
Date: Mon, 6 Mar 2023 12:44:21 +0100

Good morning Bernard and congratulations on your new post.

I have taken some respite from all that I have been through and have been
processing these life events also.

I have been asking myself why would all government institutions attempt to
cover up the wrong dinings of Professor Dominic Harmon, Dr John O’ Donnell
and his son Dr Bruce O’ Donnell, also with the assistance of other Doctors
which I can name and provide evidence of.

I have never asked to be placed in this position and have never desired it,
open disclosure is all I have done and all that I have tried to achieve.

I am looking for closure from this nightmare and I certainly don’t wish to
do so publicly.

If there is anything useful that you may provide me with and which is true
then I offer you the opportunity to do so.

My kind regards,

Nick.